Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Skype sparito su Linux Mint 17.3 cinnamon
#1
Buonasera,
da ieri mattina, all'accensione del pc, non trovo più skype, che funzionava fino al giorno prima.
Ho provato a reinstallarlo, ma ho questa risposta dal terminale:
"Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
skype : Dipende: skype-bin".
Ho provato decine di soluzioni, ma non sono riuscito a nulla.
Potete darmi una mano?
Grazie.
Giuseppe
Cita messaggio
Grazie da:
#2
Da terminale
sudo apt-get -f dist-upgrade

Poi  skype lo scarichi direttamente dal sito di skype.it   e lo installi tramite gdebi (versione  per Ubuntu 12.04 multiarch)

https://www.skype.com/it/download-skype/...for-linux/
Cita messaggio
Grazie da:
#3
In ogni caso l' installazione di pacchetti skype  non è più indispensabile , per accedere al servizio è sufficente installare l' apposito plugins per il proprio browser , con tutti i principali SO.

https://go.skype.com/firefox.extension/
https://go.skype.com/chrome.extension/

E se vogliamo essere obiettivi , considerando l' elevato numero di dipendenze in configurazione multiarch richieste dalla classica ma ormai vetusta versione di skype x desktop , skype x network è decisamente ed ampiamente preferibile.


Allegati Anteprime
   
Cita messaggio
Grazie da:
#4
Buongiorno,
ho seguito le tue istruzioni (sudo apt-get -f dist-upgrade) e sembrava si fosse sbloccato.
Poi ho scaricato skype ma, nell'avviarlo, spuntava la scritta "errore:impossibile installare libqtgui4:i386":
sono andato a gestore pacchetti per installarlo (ieri non c'era) ma ho la risposta che c'è un pacchetto bloccato
danneggiato che non si riesce ad eliminare.
Resto in attesa di tuoi cortesissimi suggerimenti.
A risentirci.
Giuseppe
Cita messaggio
Grazie da:
#5
Non è che mi avete abbandonato al mio destino?
Cita messaggio
Grazie da:
#6
guarda questo post: http://forum.ubuntu-it.org/viewtopic.php...0#p4663535
prova a dare i comandi nell'ordine e se ci sono problemi, fermati e posta l'errore.
Scusate il ritardo...  Angel
Grazie a chi dice Grazie  At
Usate l'errore come chiave di ricerca su Google
Cita messaggio
Grazie da:
#7
Buongiorno,
finalmente ho risolto installando Skype per Linux Alpha, che funziona perfettamente!
Grazie per l'aiuto.
Giuseppe
Cita messaggio
Grazie da:
#8
bene. ricordati di mettere risolto nel titolo della discussione, modificando il tuo primo post che l'ha aperta
Scusate il ritardo...  Angel
Grazie a chi dice Grazie  At
Usate l'errore come chiave di ricerca su Google
Cita messaggio
Grazie da:
#9
Inserito RISOLTO.
Grazie.
Cita messaggio
Grazie da: GiuS


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)